.maintenance_h2 {
  position: relative;
  font-weight: 500;
  font-size: 1.7rem;
  letter-spacing: 2px;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.maintenance_h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #000;
}
.maintenance_ttl {
  position: relative;
  color: #fff;
}
.maintenance_ttl::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000000;
  opacity: 0.55;
  mix-blend-mode: multiply;
}
.maintenance_ttl img {
  height: 180px;
  object-fit: cover;
}
.maintenance_ttl div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.maintenance_ttl div h2 {
  position: relative;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 2rem;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.maintenance_ttl div h2 span {
  display: block;
  font-size: 1.6rem;
}
.maintenance_ttl div h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #fff;
}
.maintenance_ttl div p {
  font-weight: 500;
  font-size: 1.4rem;
}
.maintenance_merit {
  width: 90%;
  margin: 0 auto 3em;
}
.maintenance_merit > p {
  font-weight: 500;
  line-height: 1.8;
}
.maintenance_merit ul {}
.maintenance_merit ul li {
  background: #E6E6E6;
  border-radius: 10px;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
  margin: 1em auto 0;
}
.maintenance_merit ul li img {
  width: 25%;
}
.maintenance_merit ul li p {
  width: 70%;
}
.maintenance_merit ul li p span {
  display: block;
  margin: 0 auto 0.3em;
  font-weight: 500;
  font-size: 1.4rem;
}
.scroll-hint-shadow-wrap::after {
  right: 5% !important;
}
.table_container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 3em;
  overflow: hidden;
}
.table_container02 {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto 2em;
  overflow: hidden;
}
.maintenance_price_table {
  width: 100%;
  margin: 0 auto;
  border-collapse: separate; /* ← collapse ではなく separate を使う */
  border-spacing: 0; /* セルの隙間を消す */
  border: 0.5px solid #000; /* 外枠 */
  border-radius: 10px; /* 外枠を角丸に */
  overflow: hidden; /* はみ出し防止 */
}
.maintenance_price_table th, .maintenance_price_table td {
  border-bottom: 0.5px solid #000;
  border-right: 0.5px solid #000;
  padding: 10px 10px;
}
.maintenance_price_table tr:last-child th, .maintenance_price_table tr:last-child td {
  border-bottom: none;
}
.maintenance_price_table tr td:last-child {
  border-right: none;
}
/* 四隅だけ角丸にする */
.maintenance_price_table tr:first-child th:first-child {
  border-top-left-radius: 10px;
}
.maintenance_price_table tr:first-child th:last-child {
  border-top-right-radius: 10px;
  border-right: none;
}
.maintenance_price_table tr:nth-child(2) th:last-child {
  border-right: none;
}
.maintenance_price_table tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
}
.maintenance_price_table tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}
.maintenance_price_table th {
  background: #E6E6E6;
  font-weight: 500;
  white-space: nowrap;
  font-size: 1.4rem;
  line-height: 1.4;
}
.maintenance_price_table th.th_top {
  background: #D2D2D2;
}
.maintenance_price_table th span {
  display: block;
  font-size: 1.1rem;
}
.maintenance_price_table td {
  white-space: nowrap;
}
.maintenance_price_table td.left {
  text-align: left;
}
.table_note {
  width: 90%;
  margin: -2em auto 2em;
}
.table_note li {
  position: relative;
  text-align: left;
  font-size: 1.2rem;
  padding: 3px 0 3px 15px;
}
.table_note li::before {
  position: absolute;
  top: 3px;
  left: 0;
  content: '※';
}
.maintenance_link {
  width: 85%;
  margin: auto;
}
.maintenance_link li {
  position: relative;
  margin: 1em auto 0;
}
.maintenance_link li a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
}
.maintenance_link_img {
  position: relative;
  overflow: hidden;
}
.maintenance_link_img::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000;
  opacity: 0.55;
  transition: ease .2s;
  z-index: 1;
}
.maintenance_link li:hover .maintenance_link_img::before {
  opacity: 0;
}
.maintenance_link_img img {
  transform: scale(1);
  transition: .3s ease-in-out;
}
.maintenance_link_img:hover img {
  transform: scale(1.1);
}
.maintenance_link_txt {
  position: absolute;
  text-align: left;
  bottom: 15px;
  left: 20px;
  z-index: 3;
}
.maintenance_link_txt p {
  color: #fff;
  font-weight: 500;
  font-size: 1.2rem;
  letter-spacing: 2px;
}
.maintenance_link_txt p span {
  display: block;
  font-size: 1.7rem;
  line-height: 1.4;
  margin: 0 auto 0.3em;
}
.maintenance_link_txt p span span {
  font-size: 1.4rem;
  margin: 0 auto;
}
.maintenance_link li .btn {
  position: absolute;
  bottom: 25px;
  right: 0px;
  z-index: 3;
  transform: rotate(90deg);
}
.maintenance_link li .btn {
  background: #fff;
}
.maintenance_link li .btn span {
  color: #000;
}
.maintenance_plan_txt {
  width: 85%;
  margin: 0 auto 1em;
  text-align: left;
  font-weight: 500;
  line-height: 1.8;
}
.maintenance_package {
  width: 90%;
  margin: 0 auto 3em;
}
.maintenance_plan {
  width: 85%;
  margin: 1.5em auto 3em;
}
.maintenance_plan > li {
  position: relative;
  background: #fff;
  border: 1px solid #860000;
  padding: 15px 20px;
  border-radius: 10px;
  box-sizing: border-box;
  width: 90%;
  margin: auto;
}
.maintenance_plan > li:last-child {
  width: 100%;
  margin: 2em auto 0;
}
.maintenance_plan > li:last-child::before {
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #000;
  border-radius: 50%;
  content: '\2b';
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 2rem;
  color: #fff;
}
.maintenance_plan div {
  font-weight: 500;
  margin: 0 auto 0.4em;
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.maintenance_plan > p {}
.maintenance_plan ul {}
.maintenance_plan ul li {
  margin: 0.7em auto 0;
}
.maintenance_plan ul li img {
  width: 50px;
  margin: auto;
}
.maintenance_plan ul li p {
  border-radius: 5px;
  background: #860000;
  font-weight: 500;
  color: #fff;
  padding: 8px 0;
  margin: 0.5em auto 0;
}
.privilege {
  width: calc(90% + 10px);
  margin: -1em auto 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
}
.privilege li {
  margin: 1em 5px 0em;
  width: calc(100% / 2 - 10px);
  background: #fff;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 10px 5px;
}
.privilege li div {
  display: inline-block;
  padding: 4px 15px 2px;
  border-radius: 50px;
  background: #860000;
  color: #fff;
  font-weight: 500;
  margin: 0 auto 0.5em;
}
.privilege li p {
  font-weight: 500;
  height: 60px;
  display: grid;
  place-items: center;
  place-content: center;
}
.privilege li p span {
  display: block;
  font-size: 1.1rem;
  font-weight: 300;
}
.maintenance_note {
  width: 90%;
  margin: auto;
  text-align: left;
}
.maintenance_note > p {
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: 0 auto 0.3em;
}
.maintenance_note ul {}
.maintenance_note ul li {
  position: relative;
  padding: 5px 0 5px 15px;
}
.maintenance_note ul li::before {
  position: absolute;
  top: 6px;
  left: 0;
  content: '\f111';
  font-family: FontAwesome;
  font-weight: 400;
  color: #333;
  font-size: 1rem;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .maintenance_h2 {
    font-size: 2.8rem;
    letter-spacing: 4px;
  }
  .maintenance_ttl img {
    height: 400px;
  }
  .maintenance_ttl div h2 {
    font-size: 4rem;
    padding: 0 0 0.5em;
    margin: 0 auto 0.7em;
    line-height: 1.4;
  }
  .maintenance_ttl div h2 span {
    font-size: 3rem;
  }
  .maintenance_ttl div p {
    font-size: 2.5rem;
    letter-spacing: 4px;
  }
  .maintenance_merit {
    max-width: 1200px;
    margin: 0 auto 5em;
  }
  .maintenance_merit > p {
    font-size: 2rem;
    letter-spacing: 3px;
    line-height: 1.8;
  }
  .maintenance_merit ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .maintenance_merit ul li {
    width: 49%;
    box-sizing: border-box;
    padding: 15px 40px;
    margin: 1.5em 0 0;
  }
  .maintenance_merit ul li img {
    width: 25%;
  }
  .maintenance_merit ul li p {
    width: 70%;
    font-size: 1.7rem;
  }
  .maintenance_merit ul li p span {
    margin: 0 auto 0.1em;
    font-size: 2.3rem;
    letter-spacing: 2px;
  }
  .table_container {
    margin: 0 auto 5em;
  }
  .table_container02 {
    margin: 0 auto 3em;
  }
  .maintenance_price_table th, .maintenance_price_table td {
    padding: 10px 15px;
  }
  .maintenance_price_table th {
    font-size: 1.8rem;
  }
  .maintenance_price_table th span {
    font-size: 1.3rem;
  }
  .maintenance_price_table td {
    font-size: 1.7rem;
  }
  .table_note {
    max-width: 1200px;
    margin: -4em auto 5em;
  }
  .table_note li {
    font-size: 1.4rem;
    padding: 3px 0 3px 18px;
  }
  .table_note li::before {
    top: 3px;
  }
  .maintenance_link {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 2em auto 0em;
    justify-content: space-between;
  }
  .maintenance_link li {
    width: 49%;
    margin: 0;
  }
  .maintenance_link_txt {
    bottom: 25px;
    left: 30px;
  }
  .maintenance_link_txt p {
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: 4px;
  }
  .maintenance_link_txt p span {
    font-size: 2.5rem;
    margin: 0 auto 0.5em;
  }
  .maintenance_link_txt p span span {
    font-size: 2rem;
  }
  .maintenance_link li .btn {
    bottom: 35px;
    right: 10px;
  }
  .maintenance_plan_txt {
    font-size: 2rem;
    letter-spacing: 3px;
    margin: 0 auto 1em;
    text-align: center;
    line-height: 2;
  }
  .maintenance_package {
    max-width: 1200px;
    margin: 0 auto 5em;
  }
  .maintenance_plan {
    max-width: 1200px;
    margin: 2em auto 4em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .maintenance_plan > li {
    padding: 20px 20px;
    width: 40%;
    margin: 0;
  }
  .maintenance_plan > li:last-child {
    width: 55%;
    margin: 0;
  }
  .maintenance_plan > li:last-child::before {
    top: 50%;
    left: -65px;
    transform: translate(0%, -50%);
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 3rem;
  }
  .maintenance_plan div {
    font-size: 2.5rem;
    margin: 0 auto;
  }
  .maintenance_plan li > p {
    letter-spacing: 2px;
    font-size: 1.8rem;
  }
  .maintenance_plan ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0.5em auto 0em;
    justify-content: space-between;
  }
  .maintenance_plan ul li {
    margin: 0 8px 0em;
    width: calc(100% / 3 - 16px);
  }
  .maintenance_plan ul li img {
    width: 60px;
  }
  .maintenance_plan ul li p {
    padding: 6px 0;
    font-size: 1.5rem;
  }
  .privilege {
    max-width: calc(1200px + 10px);
    width: calc(90% + 10px);
    margin: 0em auto 0;
    justify-content: center;
  }
  .privilege li {
    margin: 0em 5px 0em;
    width: calc(100% / 5 - 10px);
    border-radius: 10px;
    padding: 15px 5px;
  }
  .privilege li div {
    padding: 4px 25px 2px;
    margin: 0 auto 0.5em;
    font-size: 1.8rem;
  }
  .privilege li p {
    height: 90px;
    font-size: 1.8rem;
    line-height: 1.6;
  }
  .privilege li p span {
    font-size: 1.4rem;
    margin: 0.3em auto 0;
  }
  .maintenance_note {
    max-width: 1200px;
  }
  .maintenance_note > p {
    font-size: 2.2rem;
  }
  .maintenance_note ul li {
    padding: 5px 0 5px 15px;
  }
  .maintenance_note ul li::before {
    top: 8px;
  }
}